import Vue from 'vue'

import loginPopup from '@/components/loginPopup.vue'
 
const loginPopup_ =  Vue.extend(loginPopup)

export const $loginPopup  = (data) =>{
    const node = new loginPopup_({
        show:data
    })

    node.$mount()

    document.body.appendChild(node.$el)
}